file|copy|shellext\icon\3dblueprint.png|7453cb9831b60fe2c9c046256fcb6422
file|copy|shellext\icon\aiDaAys.png|ecc822becad2f531ad9e9fbef46ddc9c
file|copy|shellext\icon\aidoc2ppt.png|18c9abb562658b414f8a1f29e25ea18a
file|copy|shellext\icon\aiECommerce.png|3c51e70fbb342faf1d2b3dc338de26f8
file|copy|shellext\icon\aimindmapguide.png|8ac60492446b5dfa51a61f1ce6f6c931
file|copy|shellext\icon\aiPolish.png|bdebed2a0be6cd693e4b46f8a1590ce0
file|copy|shellext\icon\aiReading.png|80d7a982d405f54d18292326eba29ef5
file|copy|shellext\icon\aiTypeDoc.png|420eae6879f9efdf0f25746b8d7be7ed
file|copy|shellext\icon\articleSummary.png|26d9432df73605453076ef81e38f6b64
file|copy|shellext\icon\cad2pdf.png|c2f1c059735d86c20964b0f665e1d520
file|copy|shellext\icon\cadedit.png|3126a1a2e9a4f0eaa6f31cc00eacccdd
file|copy|shellext\icon\caj2pdf.png|f054007fedae37a15f34b3aa9571835f
file|copy|shellext\icon\docmerge.png|9176ab8973fc982839e9c9533238c436
file|copy|shellext\icon\docsplit.png|abc2adb0167c7c3d528a12b95cf9fe04
file|copy|shellext\icon\docsplitmerge.png|9176ab8973fc982839e9c9533238c436
file|copy|shellext\icon\extractaudio.png|09f97228a98c514cb20501a36dcc7244
file|copy|shellext\icon\file2pdf.png|c3786d1c9a0be3d5dca66937972e80bf
file|copy|shellext\icon\first.png|85130a35deba9605267ad367114510f1
file|copy|shellext\icon\freediskspace.png|7e912c4581201e7af70b42f94f535a6f
file|copy|shellext\icon\gifcompose.png|6de71bb6f552718398d48f12288fed06
file|copy|shellext\icon\gifedit.png|11336730218bbfc23addd6a00ff4d6d4
file|copy|shellext\icon\kaivideosummary.png|7470ac8a125b45d884d021a9c3736e71
file|copy|shellext\icon\kaudio2word.png|2c334970f4b27e04ad681161b6c6bf61
file|copy|shellext\icon\kbatchcompress.png|e62b2dffe27d70ad2c5de2ea6611d05b
file|copy|shellext\icon\kbatchconvertfile.png|0dddfb444fbef9111488d33de9581136
file|copy|shellext\icon\kbatchwatermark.png|c355ff2a2010dd075649f06e6c531a56
file|copy|shellext\icon\kcdiskclean.png|7e912c4581201e7af70b42f94f535a6f
file|copy|shellext\icon\kdatarecover.png|9f821cd08dd4c669066b975d722d2065
file|copy|shellext\icon\kdupfilescleaner.png|3fbbf3906576abec2f6cb705ed10dd2f
file|copy|shellext\icon\kquicksearch.png|347521e36597b8dbef4b72ab7abe5854
file|copy|shellext\icon\kvideo2word.png|65f3c3f38d971eb78990e589db85899f
file|copy|shellext\icon\more1.png|a57334b6ca2232ee0a6758197fd8ff0f
file|copy|shellext\icon\multivideoclip.png|25a1092e0a8dc7155e079d4e60dace2e
file|copy|shellext\icon\multivideocompress.png|04d7922cf4eab31d9df542e074e2156e
file|copy|shellext\icon\multivideoconvert.png|aaa6f4dfc1ab941e7db309d1aae21ab3
file|copy|shellext\icon\newdocermall.png|211dabab0e8c0d39c462a2e150bd5af3
file|copy|shellext\icon\newmenuchuangkitdesign.png|f67f240a7589cbab44fd553f75fb7ddd
file|copy|shellext\icon\papercheck.png|37395b19dfd020bb7c1eca4efb81bb46
file|copy|shellext\icon\pdf2cad.png|04804b43dce36dedc90387174c92c400
file|copy|shellext\icon\pdf2doc.png|96115be70a64091e7de480667254ba3b
file|copy|shellext\icon\pdf2imgpdf.png|416243891cd071d81036fc6e13c9a2c7
file|copy|shellext\icon\pdf2photo.png|974fe2482c4032f17068494bfb40b494
file|copy|shellext\icon\pdf2ppt.png|8f1931221512db3447ecb3518e6b403f
file|copy|shellext\icon\pdf2xls.png|e55871bc05db573f68b07f8f95256149
file|copy|shellext\icon\pdfbatchprint.png|9cb863a1f38dc47ab629f2d1e137f06d
file|copy|shellext\icon\pdfbatchrename.png|84cdb7ada341972026298ebe224a1daa
file|copy|shellext\icon\pdfcompress.png|8df214e06a50d5527c627f0f3723bb27
file|copy|shellext\icon\pdfedit.png|daf4e323fc94dcbf4cef31edd2465a69
file|copy|shellext\icon\pdfmerge.png|9176ab8973fc982839e9c9533238c436
file|copy|shellext\icon\pdfsplit.png|abc2adb0167c7c3d528a12b95cf9fe04
file|copy|shellext\icon\pdfsplitmerge.png|9176ab8973fc982839e9c9533238c436
file|copy|shellext\icon\photo2pdf.png|d1707c9ffe77296f088dc8c2969ce4c5
file|copy|shellext\icon\photobatch.png|16cdc747ddfc7f29f1261f083db83971
file|copy|shellext\icon\photobatchcompress.png|448eca1c6154df7960d721ae3be2a293
file|copy|shellext\icon\photobatchconvert.png|a25a21ab4bd5389de14cad406699e5a2
file|copy|shellext\icon\photobatchcorrect.png|7eb0655b11bae6be4d442e2e0b9f3da6
file|copy|shellext\icon\photobatchcrop.png|fca776a4a295b507f246db21992f3a82
file|copy|shellext\icon\photobatchmatting.png|fe9ff7dee9765bf3d2b456d10fa2c6d5
file|copy|shellext\icon\photobatchrename.png|84cdb7ada341972026298ebe224a1daa
file|copy|shellext\icon\photobatchresize.png|75691e8ff5d2f14b98be2e75244e6021
file|copy|shellext\icon\photobatchrotate.png|cd51199031cffc4c37f2564a44d6d5bb
file|copy|shellext\icon\photobatchtext.png|b4356c069ee96ad17c36ffcd5a22588a
file|copy|shellext\icon\photobatchwatermark.png|4377ab965fd754a32364a82f47ffa04f
file|copy|shellext\icon\photocadconvert.png|433f6cb8e0505cd8a1241b626035084b
file|copy|shellext\icon\photocompress.png|abfc0b64fbd9a17c9d8021fed88f4c3b
file|copy|shellext\icon\photoconvert.png|1ad9b11643bc7e835b3e65f06217958d
file|copy|shellext\icon\photodesign.png|a080b03a938c815982cf9b9ca67b7527
file|copy|shellext\icon\photodevelop.png|b494c289a417e2a7b4b93515322e9925
file|copy|shellext\icon\photoedit.png|32a4f64e1f59324ea1e149a919fa3289
file|copy|shellext\icon\photoerasepen.png|6db839d18a329064a91b0cd52b0127d0
file|copy|shellext\icon\photoprint.png|92257e260046b24147bac1df9210fe1e
file|copy|shellext\icon\photoprints.png|6b5bdebcd24de68606a00409a2b3cf8f
file|copy|shellext\icon\photorepairapp.png|d29177d19006d493243019e97535c93e
file|copy|shellext\icon\photoresize.png|3942a95edc90cf26a9e1c9a8da4a9d27
file|copy|shellext\icon\photoscanapp.png|9d12fcf1e442e78aa4ce2e5c7adf0b4f
file|copy|shellext\icon\photosplice.png|dda00c530e28e6d5aff8a2fdf00d614c
file|copy|shellext\icon\photosplitapp.png|69848742e247e27c80ec9fa715935c27
file|copy|shellext\icon\pic2table.png|6c0f72d07d9e1d527dba2233f8ff2698
file|copy|shellext\icon\pic2txt.png|57622c5049e6ed647e13650081802088
file|copy|shellext\icon\promedocdiff.png|21b61b9e1c9a659524311b2e3c4aef8f
file|add|shellext\icon\proofreading.png|381b3e3632527cf6a492d48f64f4409d
file|copy|shellext\icon\singlevideoclip.png|f52cae2530264cb1d54da7557f1b91d5
file|copy|shellext\icon\singlevideocompress.png|7ddf38fe5cf209a4d9b9f782e834b089
file|copy|shellext\icon\singlevideoconvert.png|521b31530f5ea74d05b992102f861be6
file|copy|shellext\icon\videoplayer.png|9acbd2711b81643211c762808b509cf2
file|copy|shellext\icon\videotools2gif.png|7b2384dda77e00187340559ad52b3444
file|copy|shellext\icon\videotoolscroprotate.png|d479a11b78ae3ba1cf9efefadb32a60d
file|copy|shellext\icon\videotoolscut.png|f7d819e81a3d8e9664a656c43f03b310
file|copy|shellext\icon\videotoolsmerge.png|eae60280fe4395a69e0fbaf27f1b36b4
file|copy|shellext\icon\videotoolswatermark.png|2aa9d3fd5e1ac93e190c738425193a98
file|copy|shellext\icon\wpsai.png|d95d63e3a5adb500b411b8bf53604b19
file|copy|shellext\icon\wpscompress.png|1e9c02389a2bb494a1c979075fdc4ab7
file|copy|shellext\icon\yituflow.png|30c40d9f408205f6131e3f883c38ff60
file|copy|shellext\icon\yituflownewfile.png|c577a0319212c7880a30cbb6d4426875
file|copy|shellext\icon\yitumindnewfile.png|52b3af9a626c3728f891f5953064203e
file|change|shellext\menu_2.xml|shellext\menu_2.xml|e3ce19b0b2d6f884b23fb25c4bbc63e2
file|change|shellext\mui\zh_CN\tr.xml|shellext\mui\zh_CN\tr.xml|38df0ac1dad41e1a8a0a83890dfd2465
